package net.nevet5gi.buzzbot.commands;

import net.nevet5gi.buzzbot.commands.utils.CommandContext;
import net.nevet5gi.buzzbot.commands.utils.ICommand;

public class UnbanCmd implements ICommand {
    @Override
    public void handle(CommandContext ctx) {
        // Somehow keep track of bans
        // Make sure a user can only be unbanned from the guild they were banned from

        ctx.getMessage().reply("This command doesn't work yet").queue();
    }

    @Override
    public String getName() {
        return "unban";
    }

    @Override
    public int getPermissionLevel() {
        return 3;
    }

    @Override
    public String getHelp() {
        return "Unbans the specified user";
    }
}
